
.editor #history {
  display: none;
}

.editor #drawing {
  position: relative;
}

.editor #drawing svg {
  position: absolute;
  top: 0;
}

.editor .tools {
  margin: 5px;
}

.editor .tools button {
  outline: none;
  border: none;
  background-color: #222222;
  color: #CCCCCC;
  width: 25px;
  height: 25px;
  padding: 5px;
  border-radius: 100%;
}

.editor .tools button i {
  pointer-events: none;
}

.editor .tools button.active {
  border: none;
  background-color: #CCCCCC;
  color: #222222;
  font-weight: bold;
}

.editor .tools button:hover {
  cursor: pointer;
  background-color: #CCCCCC;
  color: #222222;
  font-weight: bold;
}
